Commit 2cfe40d0 authored by Ray Strode's avatar Ray Strode

Post-release version bump to 0.115

parent ed06baed
--------------
polkit 0.115
--------------
WARNING WARNING WARNING: This is a prerelease on the road to polkit
1.0. Public API might change and certain parts of the code still needs
some security review. Use at your own risk.
This is polkit 0.115.
Highlights:
TODO
Build requirements
glib, gobject, gio >= 2.32
mozjs185 or mozjs-17.0
gobject-introspection >= 0.6.2 (optional)
pam (optional)
ConsoleKit OR systemd
Changes since polkit 0.114:
TODO
Thanks to our contributors.
Colin Walters and Miloslav Trmač,
$DATE
--------------
polkit 0.114
--------------
......
dnl Process this file with autoconf to produce a configure script.
AC_PREREQ(2.59c)
AC_INIT([polkit], [0.114], [http://lists.freedesktop.org/mailman/listinfo/polkit-devel], , [http://www.freedesktop.org/wiki/Software/polkit])
AC_INIT([polkit], [0.115], [http://lists.freedesktop.org/mailman/listinfo/polkit-devel], , [http://www.freedesktop.org/wiki/Software/polkit])
AM_INIT_AUTOMAKE([])
AC_CONFIG_HEADERS(config.h)
AC_CONFIG_MACRO_DIR([buildutil])
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment